chocobusi - Bug #427
Feature # 238 (Open): [Staff]
Feature # 282 (Open): [Staff] Test

[Staff] [List review item history] Tab 0000 giao dién hi€n thi khac DS

09/06/2024 07:02 AM - Nguyén Tra

Status: Resolved Start date: 06/18/2024
Priority: Low Due date:

Assignee: duc tran % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

0 MGi truong test:
https://chocobusi.dt-solution.com/staffs/list-review-item/request-send/4

0 Cac budc tai hién:

1. Staff login

2. Tai man list review-item tab aooo
3. Giao dién hién thj khac DS

0 Két qua hién tai:

3. Hién thj sai title

Hién thi 10 ban ghi dau tién request send, history
Hién thj sai text tra 0i

0 Két qua mong mudn:

3. Hién thj dung title

Hién thj t6i da 10 ban ghi gan nhat request send, history
Hién thj sai text tra 10

000: answer = null ,

O0OK: answer = ok ,

0ONG: answer = ng,

0000: answer = reject ,

000: answer = not_selected

History

#1 - 09/06/2024 04:02 PM - Nguyén Tra
- File 247.png added

#2 - 09/06/2024 04:08 PM - Nguyén Tra

- Description updated

#3 - 09/06/2024 07:11 PM - Truong Phan
- Status changed from Open to Implemented

- % Done changed from 0 to 100

#4 - 09/06/2024 07:16 PM - Truong Phan
- Status changed from Implemented to Deployed

- Assignee changed from Truong Phan to Nguyén Tra

#5 - 09/06/2024 07:26 PM - Nguyén Tra
- Status changed from Deployed to In Progress

- Assignee changed from Nguyén Tra to Truong Phan

0 Két qua retest:
3. Hién thj sai title
Hién thj 10 ban ghi dau tién request send, history
https://chocobusi.dt-solution.com/staffs/list-review-item/request-send/4

0 Két qua mong muén:
3. Hién thj dung title

Hién thi t6i da 10 ban ghi gan nhat request send, history sdp x&p gidm dan theo created

#6 - 09/09/2024 10:58 AM - Truong Phan

- Status changed from In Progress to Implemented

#7 - 09/09/2024 10:58 AM - Truong Phan
- Status changed from Implemented to Deployed

- Assignee changed from Truong Phan to Nguyén Tra

#8 - 09/09/2024 01:43 PM - Nguyén Tra
- Status changed from Deployed to Resolved

- Assignee changed from Nguyén Tra to duc tran

Files
247.png 141 KB 09/06/2024 Nguyén Tra
